{{page-title (capitalize (t "new icon"))}}

{{#if this.model}}
  <NewRecordForm::Icon
    @breadcrumbs={{this.breadcrumbs}}
    @model={{@model.icon}}
    @hasSelectedSet={{@model.hasSelectedSet}}
    @editableIconSets={{@model.editableIconSets}}
    @onSubmit={{this.save}}
  />
{{/if}}